Inicio / Alerta Temprana / Avisos Sci / Múltiples vulnerabilidades en DIAScreen de Delta Electronics

Múltiples vulnerabilidades en DIAScreen de Delta Electronics

Fecha de publicación: 
28/07/2021
Importancia: 
4 - Alta
Recursos afectados: 

DIAScreen software, todas las versiones anteriores a la 1.1.0.

Descripción: 

El investigador Kimiya, trabajando con ZDI de Trend Micro, ha reportado al CISA dos vulnerabilidades de severidad alta que podrían permitir a un atacante ejecutar código arbitrario de forma remota o causar una denegación de servicio.

Solución: 

Actualizar a la versión 1.1.0.

Detalle: 
  • Una vulnerabilidad de confusión de tipos en el producto afectado podría permitir a un atacante ejecutar código arbitrario de forma remota. Se ha asignado el identificador CVE-2021-32965 para esta vulnerabilidad.
  • Una vulnerabilidad de escritura fuera de límites en el producto afectado podría permitir a un atacante causar una denegación de servicio del sistema o ejecutar código arbitrario de forma remota. Se ha asignado el identificador CVE-2021-32969 para esta vulnerabilidad.

Encuesta valoración